#website_container .tx-drelatestupdates-pi1 div.latest-updates {
	border-top: 1px solid #BBB;
	padding-top:5px;
}
#website_container .tx-drelatestupdates-pi1 div.update {
	padding-top: 4px;
	border-bottom: 1px solid #BBB;
}
#website_container .tx-drelatestupdates-pi1 div.update p.action {
	font-weight: bold;
}
#website_container .tx-drelatestupdates-pi1 div.update p.action span.item-link {
	margin-left: 10px;
}
#website_container .tx-drelatestupdates-pi1 div.update h4 {
	float: left;
	margin-right: 15px;
	font-size: 12px;
}
#website_container .tx-drelatestupdates-pi1 div.update p.date-time {
	font-size: 10px;
	line-height: 15px;
}
#website_container .tx-drelatestupdates-pi1 div.pagination {
	border-bottom:1px solid #BBB;
	text-align: center;
	margin-top: 10px;
}
#website_container .tx-drelatestupdates-pi1 div.pagination p span a {
	padding: 5px;
}
#website_container .tx-drelatestupdates-pi1 div.pagination p span a.active {
	color:#096;
	font-weight:bold;
}
#contents_container .tx-drelatestupdates-pi1 {
	padding:0 15px;
}
#contents_container .tx-drelatestupdates-pi1 p.header-text {
	font-style:italic;
	margin-top:-10px;
	padding-bottom:5px;
}
#contents_container .tx-drelatestupdates-pi1 .update p.content {
	width:70%;
}
